Subject: social engagements

From: "Oloros the Blue" <oloros@b...>
Date: Wed, 21 Jun 2000 22:57:53 -0000

Considering a subgame of social engagements, in which a player may 
invite the others to an event, spending Polygons, in return for which 
the host and guests gain Social Standing. A simple way to start 
simply increasing everyone's standing, unless a rival player invites 
everyone to an event the same date, choosing an event that trumps the 
previous, starting a battle in the social milleu that will leave 
debutantes crying in is wake, if it's their party and if they want 
to, cry if they want to, cry if they want to. Still working on the 
types of social events (wiener roast, champagne & caviar, &cetra as 
nauseam) and their costs.

-Oloros